Parameters
JSON body
Request body
application/jsontokenstringRequiredversionIdstringRequiredJSON body
tokenstringRequiredversionIdstringRequired1 status code documented
successbooleanRequired{
"success": false
}POST /bff/drive/version-restore
curl -X POST "https://api.bizkithub.com/bff/drive/version-restore" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"token": "example_token",
"versionId": "example_versionId"
}'All BizKitHub public API endpoints require authentication via API key.